Toad World® Forums

Imposible download QuesCodeTester freeware version


#1

I tried many times to download “Quest Code Tester” freeware version , but after downloading between 40% and 55% of the 6.7MB of the zip file, the transfer finish as OK.

Please help!


#2

Alvaro,

We’ll get to the bottom of this, thanks!

Jeff


#3

We’ve found a problem that MAY have affected some of our international (outside NAmerica) users.

Can you try downloading again and let us know your progress?

Thanks,
Jeff Smith
Product Manager, Quest Code Tester for Oracle


#4

Thank you Jeff.

I done one more down load and install of the product, but the same error
occurs. I think, you are at the right track
as I have also an ORACLE 10g, with NO NLS support and I can run all my
tests, using the same repository database,
with no problem.

Let me explain one more thing. When I start with QCTO, this was 151 and
with this version I also install my repository.
While upgrading to QCT 152, there is also the question, if I would like
to upgrade my repository. Answering “yes” it gives
me the OK/Cancel option with the info:

The existing Quest Code Tester repository has a higher version than than
the upgrade version.
Existing version - 1.5.2.1.0, Upgrade version - 1.5.2.0.0

I can’t explain this to me

Best regards!
NotConnected.doc (159 KB)


#5

Thank you Jeff.

I done one more down load and install of the product, but the same error
occurs. I think, you are at the right track
as I have also an ORACLE 10g, with NO NLS support and I can run all my
tests, using the same repository database,
with no problem.

Let me explain one more thing. When I start with QCTO, this was 151 and
with this version I also install my repository.
While upgrading to QCT 152, there is also the question, if I would like
to upgrade my repository. Answering “yes” it gives
me the OK/Cancel option with the info:

The existing Quest Code Tester repository has a higher version than than
the upgrade version.
Existing version - 1.5.2.1.0, Upgrade version - 1.5.2.0.0

I can’t explain this to me

Best regards!
acip.vcf (378 Bytes)


#6

This is a bug we will be fixing in 1.6. Please proceed with your upgrade.

SF